Subject: Ticket Assigned - 9573779155/ late collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 16:46:50 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9573779155/ late collection Pahasarani                    Hi           08:32 PM, 28th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:32 PM, 28th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:32 PM, 28th Jun                     Pahasarani                    Still no one came and pick up broken item           08:33 PM, 28th Jun                     Pahasarani                    Can I go and return it to home box store           08:33 PM, 28th Jun                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            08:34 PM, 28th Jun                   New                   If you have any pictures that you would like to share, please do that.            08:34 PM, 28th Jun                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           08:34 PM, 28th Jun                   Alhamzi                   Hi Pahasarani, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:36 PM, 28th Jun                   Alhamzi                   Please wait while we check the details.            08:36 PM, 28th Jun                     Pahasarani                    I did Many times           08:36 PM, 28th Jun                     Pahasarani                             08:37 PM, 28th Jun                     Pahasarani                             08:38 PM, 28th Jun                     Pahasarani                             08:38 PM, 28th Jun                     Pahasarani                             08:38 PM, 28th Jun                     Pahasarani                             08:38 PM, 28th Jun                     Pahasarani                    I send mesg on same day           08:38 PM, 28th Jun                     Pahasarani                    Now mor than 15 days           08:39 PM, 28th Jun                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            08:40 PM, 28th Jun                   Alhamzi                   We have checked and found that we have initiated a return request for the damaged item           08:41 PM, 28th Jun                   Alhamzi                   kindly confirm if our team has contacted you.           08:41 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4555240